DegRevLexAscOrder.h File Reference
`#include <polybori/pbori_defs.h>`
`#include <polybori/orderings/COrderingFacade.h>`
`#include <polybori/orderings/COrderingTags.h>`

Go to the source code of this file.

## Classes

class | polybori::DegRevLexAscOrder
| This class defines ordering related functions. More...

## Namespaces

| polybori

## Constant Groups

| polybori

## Detailed Description

Author
  Alexander Dreyer

Date
  2006-05-18

Defining Degree-reverse lexicographical ordering.

Copyright:
  (c) 2006-2010 by The PolyBoRi Team